.pc
debian/files
debian/octave-openmpi-ext.debhelper.log
debian/octave-openmpi-ext.substvars
debian/octave-openmpi-ext/
debian/octave-mpi.debhelper.log
debian/octave-mpi.substvars
debian/octave-mpi/
global-list
local-list
*~
/debian/.debhelper/
/debian/debhelper-build-stamp
/inst/*-api-v*/
/src/*.o
/src/*.oct
